BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Responses.Organizations.OrgPosFinal Class Reference

## Properties
Guid? | OrganizationPositionId`[get, set]`
string? | PositionNumberName`[get, set]`

## Property Documentation

## ◆ OrganizationPositionId

Guid? BMA.EHR.Application.Responses.Organizations.OrgPosFinal.OrganizationPositionId
| get set

## ◆ PositionNumberName

string? BMA.EHR.Application.Responses.Organizations.OrgPosFinal.PositionNumberName
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Responses/Organizations/OrgPosFinal.cs